Bug 976219 - [abrt] xmms-1.2.11-17.20071117cvs.fc18: _IO_str_chk_overflow: Process /usr/libexec/xmms was killed by signal 6 (SIGABRT)
[abrt] xmms-1.2.11-17.20071117cvs.fc18: _IO_str_chk_overflow: Process /usr/li...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:123762c189c92eb91cf10524c9d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 03:11 EDT by klaus
Modified: 2014-02-05 16:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:53:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.52 KB, text/plain)
2013-06-20 03:12 EDT, klaus
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-20 03:12 EDT, klaus
no flags Details
File: core_backtrace (1.98 KB, text/plain)
2013-06-20 03:12 EDT, klaus
no flags Details
File: dso_list (8.22 KB, text/plain)
2013-06-20 03:12 EDT, klaus
no flags Details
File: environ (1.84 KB, text/plain)
2013-06-20 03:12 EDT, klaus
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-20 03:12 EDT, klaus
no flags Details
File: maps (37.44 KB, text/plain)
2013-06-20 03:12 EDT, klaus
no flags Details
File: open_fds (775 bytes, text/plain)
2013-06-20 03:12 EDT, klaus
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-06-20 03:12 EDT, klaus
no flags Details
File: xsession_errors (11.17 KB, text/plain)
2013-06-20 03:12 EDT, klaus
no flags Details

  None (edit)
Description klaus 2013-06-20 03:11:57 EDT
Description of problem:
playing music

Version-Release number of selected component:
xmms-1.2.11-17.20071117cvs.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 3
cmdline:        /usr/libexec/xmms --sm-client-id 101f315e1d91e0000137120416200000017420023
crash_function: _IO_str_chk_overflow
executable:     /usr/libexec/xmms
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 20 07:44:59 klaus-x230 abrt[3443]: Saved core dump of pid 2143 (/usr/libexec/xmms) to /var/tmp/abrt/ccpp-2013-06-20-07:44:59-2143 (50966528 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #5 _IO_str_chk_overflow at vsprintf_chk.c:33
 #6 _IO_default_xsputn at genops.c:481
 #7 _IO_vfprintf_internal at vfprintf.c:1646
 #8 ___vsprintf_chk at vsprintf_chk.c:85
 #9 ___sprintf_chk at sprintf_chk.c:32
 #10 ??

Potential duplicate: bug 872837
Comment 1 klaus 2013-06-20 03:12:01 EDT
Created attachment 763280 [details]
File: backtrace
Comment 2 klaus 2013-06-20 03:12:04 EDT
Created attachment 763281 [details]
File: cgroup
Comment 3 klaus 2013-06-20 03:12:11 EDT
Created attachment 763282 [details]
File: core_backtrace
Comment 4 klaus 2013-06-20 03:12:15 EDT
Created attachment 763283 [details]
File: dso_list
Comment 5 klaus 2013-06-20 03:12:18 EDT
Created attachment 763284 [details]
File: environ
Comment 6 klaus 2013-06-20 03:12:21 EDT
Created attachment 763285 [details]
File: limits
Comment 7 klaus 2013-06-20 03:12:24 EDT
Created attachment 763286 [details]
File: maps
Comment 8 klaus 2013-06-20 03:12:27 EDT
Created attachment 763287 [details]
File: open_fds
Comment 9 klaus 2013-06-20 03:12:30 EDT
Created attachment 763288 [details]
File: proc_pid_status
Comment 10 klaus 2013-06-20 03:12:34 EDT
Created attachment 763289 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 09:04:50 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:53:34 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.